#homeicon {
        cursor:pointer;
}
#fb {
        margin-left:-5px;
        margin-right:0px;
        width:73px;
        height:21px;
        position:relative;
}
 #loginpart {
        position:fixed;
        top:20px;
        left:20px;
        z-index:300;
 }
 #loginpart div {
        float:left;
        margin-right:20px;
 }

#DESCRIPTION {
        display:block !important;
}
#header {
        display:block;
}
#head {
        z-index:20;
        position:fixed;
        width:100%;
        height:55px;
        background-image: url(../../../beta/i/white.png),url(../../../beta/i/fons.png);
        background-position: center top,center center;
        background-repeat: no-repeat,repeat;
}
body,html {
        overflow-y:auto;
        height:auto;
}
#container {
        overflow:visible;
}
#headeravatar {
        background-size:cover;
}
#left,#logo {
        z-index:40;
}
#ilogo,#infoblock{
        top:auto !important;
}
body {
        opacity:0;
}
#headertime {
        margin-left:0;
}
#loginmain {
        position:fixed;
}
.blue {
        display: none !important;
        z-index:-40;
}
.moveable {
        padding:0;
        cursor:auto;
}
#homeicon {
        cursor:pointer;
}
#fb {
        margin-left:-5px;
        margin-right:0px;
        width:73px;
        height:21px;
        position:relative;
}
 #loginpart {
        position:fixed;
        top:20px;
        left:20px;
        z-index:300;
 }
 #loginpart div {
        float:left;
        margin-right:20px;
 }

#DESCRIPTION {
        display:block !important;
}
#header {
        display:block;
}
#head {
        z-index:20;
        position:fixed;
        width:100%;
        height:55px;
        background-image: url(../../../beta/i/white.png),url(../../../beta/i/fons.png);
        background-position: center top,center center;
        background-repeat: no-repeat,repeat;
}
body,html {
        overflow-y:auto;
        height:auto;
}
#container {
        overflow:visible;
}
#headeravatar {
        background-size:cover;
}
#left,#logo {
        z-index:40;
}
#ilogo,#infoblock{
        top:auto !important;
}
body {
        opacity:0;
}
#headertime {
        margin-left:0;
}
#loginmain {
        position:fixed;
}
.blue {
        display: none !important;
        z-index:-40;
}
.moveable {
        padding:0;
        cursor:auto;
}
.moveable:hover {
        border:none;
}
#source:hover {
        padding:1px;
        border:none;
}
.fb-comments{
        left:50%;
        margin-top:10px;
        padding:10px;
}
.pdel, .blue {
        display:none !important;
}